/*container*/
#container {
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

#sidebarMenuLeft {
  position: fixed;
  height: 100vh;
}

#content {
  padding-left: 16.7rem;
}

/*userInfo*/
#userInfo {
  margin: 0.625rem 0.9375rem;
  padding: 5px 0.9375rem;
}

#userImg {
  width: 3.125rem;
  height: 3.125rem;
  object-fit: contain;
  border-radius: 100%;
}

/*clock*/
.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

#inputClass {
  height: border-box;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}

#titleClass {
  width: fit-content;
  margin: auto;
  padding: 5px;
  font-weight: bold;
  border: 3px solid black;
}

.invalidValue {
  display: none;
  font-size: 14px;
  color: red;
  padding: 0.5rem 0.5rem 0;
}

/*notification*/
#notification {
  width: 100vw;
  height: 100vh;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#contentNotification {
  min-width: 30%;
  border-radius: 10px;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 1.25rem;
}

#headerNotification {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

/*footer*/
#footer {
  height: border-box;
  background-color: #212529;
  color: white;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}